@charset "utf-8";
/* Grunddesign für EWTO-Schulseiten */

/* Allgemein */
body {
    margin: 0;
    padding: 0 10px;
    background-image: url(../images/vorlage/background_top.png);
    background-repeat: repeat-x;
    background-position: left top;
    background-color: #EFF0F0;
    font-family: Arial, Helvetica, sans-serif;
}
/* Kopf der Seite */
#kopf {
    height: 120px;
    width: 100%;
    max-width: 980px;
    margin: auto;
    position: relative;
}
#datum {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333333;
    position: relative;
    text-align: right;
    float: right;
    top: 5px;
    right: 5px;
}
#schulname {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    color: #000;
    z-index: 100;
    padding-left: 220px;
    margin-bottom: 5px;
}
#ewto {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    position: absolute;
    right: 0;
    top: 54px;
}
/*Mediabox*/
#mediabox {
    width: 99%;
    max-width: 960px;
    height: auto;
    margin: auto auto 14px;
    background-color: #FFF;
    border: 1px solid #D5D6D6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 1px 1px 1px #222;
    -webkit-box-shadow: 1px 1px 1px #222;
    box-shadow: 1px 1px 1px #222;
    padding: 0.5%;
}
.uangebot {
    padding: 6px ;
    background:#333;
    color: #fff;
    display: block;
    font-weight: 700;
    font-size: 1.1em;
}

.uzeit {
    font-weight: 700;
    font-size: 1.1em;
}
div.person-img {
    clear: both;
    margin-top: 30px;
    float: left;
    width:34%;    
 }
div.person-details {
    float: left;
    width:60%;
    margin-top: 15px;

}
div.aufmacher {
    position: relative;
    width: 100%;
}
div.aufmacher img {
    border: 0;
}
/* Hauptinhaltsbox */
#hauptbox {
    width: 100%;
    max-width: 980px;
    margin: auto;
    background-color: #FFF;
    border: 1px solid #D5D6D6;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    -moz-box-shadow: 1px 1px 1px #222;
    -webkit-box-shadow: 1px 1px 1px #222;
    box-shadow: 1px 1px 1px #222;
    padding-top: 0px;
}
#corona {
	border: 6px solid #e30613;
	padding: 10px;
	margin-top: 30px;
}
#linkespalte {
    width: 62%;
    border-right: 1px solid #E5E5E5;
    padding: 0 3%;
    display: table-cell;
    vertical-align: top;
}
#linkespalte h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #000033;
}
#linkespalte h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #000033;
}
#linkespalte h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000033;
}
#linkespalte p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    /* [disabled]color: #000000; */
}
#linkespalte p a {
    color: #000033;
    text-decoration: none;
}
#linkespalte p a:hover {
    color: #000033;
    text-decoration: underline;
}
#linkespalte ul {
    color: #000033;
    list-style-image: url(../images/vorlage/pfeil_re.png)
}
#linkespalte li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-bottom: 15px;
}
#linkespalte li>a {
    color: #000033;
    text-decoration: none;
}
#linkespalte li>a:hover {
    color: #000033;
    text-decoration: underline;
}
#linkespalte button {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
	width: 190px;
}
#linkespalte button:hover {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
	width: 190px;
	box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
}
/* rechte Spalte */
#rechtespalte {
    width: 28%;
    padding: 3% 2% 0 2%;
    display: table-cell;
    vertical-align: top;
}
#rechtespalte h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666666;
    margin-bottom: 10px;
    margin-top: 0px;
}
#rechtespalte h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#rechtespalte h4 a {
    color: #C00;
    text-decoration: underline;
}
#rechtespalte h4 a:hover {
    color: #000;
    text-decoration: underline;
}
#rechtespalte div.contentelement {
    margin-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #E5E5E5;
}
#rechtespalte div.contentelement:first-child {
    padding-top: 0 !important;
    border: 0 !important;
}
/* Fusszeile */
#fuss {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    width: 100%;
    max-width: 980px;
    margin: auto;
    text-align: center;
    color: #999999;
    padding-bottom: 20px;
    padding-top: 30px;
    border-left: 1px solid #D5D6D6;
    border-right: 1px solid #D5D6D6;
    border-bottom: 1px solid #D5D6D6;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -moz-box-shadow: 1px 1px 1px #222;
    -webkit-box-shadow: 1px 1px 1px #222;
    box-shadow: 1px 1px 1px #222;
    background: url(../images/vorlage/background_footer.png) repeat-x left bottom;
    margin-bottom: 30px;
    margin-top: 0px;
    height: 82px;
    clear: both;
}
#fuss a {
    color: #999999;
    text-decoration: underline;
}
#fuss a:hover {
    color: #000000;
    text-decoration: underline;
    text-align: center;
}
#fuss p {
    margin-bottom: 0px;
}
#certificate {
    width: 140px;
    margin: auto;
    padding-top: 0px;
    padding-left: 10px;
    float: left;
    height: 120px;
}
.DisplayNone {
    display: none;
}
#galerie {
    padding: 0;
    margin: 0;
    list-style-type: none;
    list-style-image: none;
}
#galerie li {
    padding: 3px;
    background-color: #EFF0F0;
    border: 1px solid #CCC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    float: left;
    margin: 0 10px 10px 0;
    width: 140px;
    height: 125px;
    text-align: center;
    list-style-image: none;
}
#galerie li:hover {
    border: 1px solid #333;
    list-style-image: none;
}
#galerie li span {
    display: block;
    text-align: center;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    height: 25px;
}
#galerie li a img {
    border: none;
    width: 120px;
}
.clear {
    clear: both;
}
.slicknav_menu {
    display: none;
}
.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
white-space: nowrap;    
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}
@media (max-width: 990px) {
#ewto {
    right: 0;
    top: 30px;
}
}
@media (max-width: 767px) {
    
   
#schulname {
    font-size: 22px;
    padding: 15px 0 0 5px;
}
#ewto {
    position: relative;
    top: 0;
}
#kopf {
    padding-top: 25px;
}
#rechtespalte, #linkespalte {
    width: 96%;
    padding: 3% 2% 0 2%;
    display: inherit;
}
#mediabox {
    width: 96%;
    margin: 40px auto 0 auto;
    padding: 2%;
}
}


@media (max-width: 500px) {
    
div.person-img {
    clear: both;
    margin-top: 30px;
    float:none;
    width:100%;    
}
div.person-details {
    float: none;
    width:100%;
    margin-top: 20px;

}   
}
/*Youtube Responsive div id*/
#video {
  position: relative;
  overflow: hidden;
  width: 100%;
}
#video::after {
	display: block;
  content: "";
  padding-top: 56.25%;
}
#video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*Three divs aligned*/
#aussendiv { 
  display:flex; 
  justify-content:space-between; 
}
/*Overlapping text on div*/
.innendiv { 
  width:170px; 
  position: relative;
  text-align: center;
  color: white; 
}

/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
